## rust-devicemapper 0.34.4

=== debian/changelog ===
rust-devicemapper (0.34.4-1) unstable; urgency=medium

  * Team upload.
  * Package devicemapper 0.34.4 from crates.io using debcargo 2.6.1

 -- Bastian Blank <waldi@debian.org>  Fri, 20 Sep 2024 13:23:42 +0000
