=== debian/control ===
Source: rust-devicemapper
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.71.1) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.3.3-~~) <!nocheck>,
 librust-devicemapper-sys-0.3+default-dev <!nocheck>,
 librust-env-logger-0+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.14-~~) <!nocheck>,
 librust-nix-0+default-dev <!nocheck>,
 librust-nix-0+fs-dev <!nocheck>,
 librust-nix-0+ioctl-dev <!nocheck>,
 librust-nix-0+mount-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.19.0-~~) <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-retry-2-dev <!nocheck>,
 librust-semver-1+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.60-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/devicemapper]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/devicemapper
X-Cargo-Crate: devicemapper
Rules-Requires-Root: no

Package: librust-devicemapper-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.3.3-~~),
 librust-devicemapper-sys-0.3+default-dev,
 librust-env-logger-0+default-dev,
 librust-log-0.4+default-dev (>= 0.4.14-~~),
 librust-nix-0+default-dev,
 librust-nix-0+fs-dev,
 librust-nix-0+ioctl-dev,
 librust-nix-0+mount-dev,
 librust-once-cell-1+default-dev (>= 1.19.0-~~),
 librust-rand-0.8+default-dev,
 librust-retry-2-dev,
 librust-semver-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.60-~~)
Provides:
 librust-devicemapper+default-dev (= ${binary:Version}),
 librust-devicemapper-0-dev (= ${binary:Version}),
 librust-devicemapper-0+default-dev (= ${binary:Version}),
 librust-devicemapper-0.34-dev (= ${binary:Version}),
 librust-devicemapper-0.34+default-dev (= ${binary:Version}),
 librust-devicemapper-0.34.4-dev (= ${binary:Version}),
 librust-devicemapper-0.34.4+default-dev (= ${binary:Version})
Description: Using Linux device mapper - Rust source code
 Source code for Debianized Rust crate "devicemapper"
