=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test devicemapper 0.34.4 --all-targets --all-features
Features: test-name=rust-devicemapper:@
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-libmount-0.1+default-dev (>= 0.1.11-~~), librust-loopdev-3-0.5+default-dev, librust-tempfile-3+default-dev (>= 3.4.0-~~), librust-uuid-1+default-dev, librust-uuid-1+v4-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test devicemapper 0.34.4 --all-targets
Features: test-name=librust-devicemapper-dev:default
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-libmount-0.1+default-dev (>= 0.1.11-~~), librust-loopdev-3-0.5+default-dev, librust-tempfile-3+default-dev (>= 3.4.0-~~), librust-uuid-1+default-dev, librust-uuid-1+v4-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test devicemapper 0.34.4 --all-targets --no-default-features
Features: test-name=librust-devicemapper-dev:
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-libmount-0.1+default-dev (>= 0.1.11-~~), librust-loopdev-3-0.5+default-dev, librust-tempfile-3+default-dev (>= 3.4.0-~~), librust-uuid-1+default-dev, librust-uuid-1+v4-dev, @
Restrictions: allow-stderr, skip-not-installable
